Metafunction
BytesPerValue
Number of bytes needed to store a value.
BytesPerValue<T>::VALUE
Include Headers
seqan/basic.h
Parameters

T | A class.

Return Values

VALUE | Number of bytes needed to store T. Default: BitsPerValue / 8, rounded up. For built-in types, this is the same as sizeof(T).

See Also
BitsPerValue, ValueSize, IntegralForValue
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50